@charset "utf-8";
/* CSS Document */
*
{ 
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}

@font-face {
    font-family: tagline;
    src:url(../font/caxtonl.ttf);
}

@font-face {
    font-family: regular !important;
    src:url(../font/OpenSans-Regular.ttf);
}

@font-face {
    font-family: semibold;
    src:url(../font/OpenSans-Semibold.ttf);
}

body {
	font-family:regular;
	color:#222121;
	background-color:#e8ddc7;
}

.content h2
{
	font-size:23px;
	color:#844200;
}

.content h3
{
	font-size:19px;
	padding-bottom:3px;
	border-bottom:#844200 dashed 1px;
}

.entry {
    font-size: 14px;
}
.entry-content ol, .entry-content ul {
    margin-bottom: 28px;
    margin-left: 0px;
}

.entry-content ul > li {
	line-height:25px;
	list-style:none;
}

.entry-content ul > li:before {
	font-family: 'fontello';
	content: '\e8c1';
	/*content: '\e8c4';*/
	margin-right:6px;
	color:#9D3904;
}

.site {
    max-width: 1020px;
}


.main-container
{
	max-width:1020px;
	margin:0 auto;
}

.main-center
{
	float:left;
	width:100%;
}

/*------------------------ MAIN HEADER---------------------- */

.mheader
{
	width:100%;
	float:left;
	border-top:#d7cbc4 solid 4px;
	background-color:#FFF;
}

.site-header .logo
{
	float:left;
	width:24.60%;
}

.site-header .logo img
{
	width:100%;
	height:auto;
}

.site-header .tagline
{
	float:left;
	text-align:center;
	line-height:35px;
	font-size:18px;
	font-family: tagline;
	padding-left:12.45%;
	width:45.49%;
}

.site-header .tagline strong
{
	background-color:#ffc84d;
	padding:5px 10px;
	font-family:semibold;
}



.site-header .rightlinks
{
	float:right;
	width:29.90%;
	text-align:right;
	padding-top: 2%;
	padding-right: 7%;
}


.site-header .rightlinks li
{
	list-style:none;
	display:inline-block;
	margin-right:25px;
	font-size:12px;
}
.site-header .rightlinks li:last-child
{
	list-style:none;
	display:inline-block;
	margin-right:0px;
}

.site-header .rightlinks a
{
	color:#333;
	text-decoration:none;
}

.site-header .rightlinks a:hover
{
	color:#784b32;
	text-decoration:none;
}

/*------------------------ MAIN HEADER---------------------- */


/*------------------------ MAIN NAVIGATION---------------------- */


.mainnav
{
	float:left;
	width:100%;
	margin-bottom:10px;
	background: -moz-linear-gradient(top, #613c28 0%, #38241d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#613c28), color-stop(100%,#38241d));
	background: -webkit-linear-gradient(top, #613c28 0%,#38241d 100%);
	background: -o-linear-gradient(top, #613c28 0%,#38241d 100%);
	background: -ms-linear-gradient(top, #613c28 0%,#38241d 100%);
	background: linear-gradient(top, #613c28 0%,#38241d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#613c28', endColorstr='#38241d',GradientType=0 );
}

.mainnav .navin
{
	float:left;
	width:100%;
}

/*------------------------END MAIN NAVIGATION---------------------- */

/*------------------------MAIN BODY---------------------- */

.main-left
{
	float:left;
	width:73.03%;
	background-color:#FFF;
}

.mainpnl
{
	float:left;
	width:100%;
}

.mainpnl p
{
	margin:0;
}

.mainpnl img
{
	width:100%;
	height:auto;
}

.bodymain
{
	float:left;
	width:100%;
	padding:15px;
}

.welcometxt
{
	float:left;
	width:100%;
	font-size:14px;
	line-height:26px;
	padding:15px;
	padding-bottom:0;
}

.main-categories
{
	float:left;
	width:100%;
	font-size:13px;
	line-height:22px;
	padding:15px;
	margin-bottom:15px;
}


.main-right
{
	float:left;
	width:26.96%;
	padding-left:1.17%;
}
.widget-area {
    float: left;
    width: 100%;
}

.widget-title {
    font-size:14px;
    line-height: 22px;
    text-transform: uppercase;
    color: #000;
	font-family:semibold;
	background-color:#f7e9e0;
	padding:3px 0;
}
.widget-area .responsive-img{
	width:100%;
	height:auto;
	margin-bottom: -7px;
}

.widget-area .icon-play {
    font-size:12px !important;
	background-color:#37241d;
	color:#FFF;
    line-height: 22px;
   	padding:6px;
	margin-right:6px;
	margin-top:-2px !important;
}

.widget-area ol, ul {
	padding:10px 6px;
}

.widget-area .widget li {
    font-size: 0.928571rem;
    line-height: 1.84615;	
	}

.widget-area .widget a {
    color: #333;
    text-decoration: none;
}

.widget-area .widget a:hover {
    color: #784b32;
    text-decoration: none;
}

.widget_search label {
     display: none;
}
.widget-area .searchform
{
	padding:20px 6px;
}

.widget-area #s {
    width: 100%;
}

.widget-area input[type="submit"]
{
	position:absolute;
	margin-left:-2.8%;
	padding-top:5%;
	width:23px;
	height:15px;
	font-size: 0;
	line-height: 1.428571429;
	font-weight: normal;
	color: #7c7c7c;
	background-color:transparent;
	background-repeat: repeat-x;
	background-image:url(../images/search-icon.png);
	background-repeat:no-repeat;
	background-position: 4px 16px;
	border: 0px solid #d2d2d2;
	border-radius: 0px;
	box-shadow: 0 0px 0px rgba(64, 64, 64, 0.1);
	
}
.genesis-nav-menu .search input[type="submit"], .widget_search input[type="submit"] {
 
    clip:rect(auto, auto, auto, auto);
}

.widget-area input[type="search"] {
    background-color: #FFF;
    font-family: lato;
    height: auto;
    border: 1px solid #E1E1E1;
    border-radius: 1px;
    padding:12px 5px 12px 25px;
    text-shadow: 0px 1px #FFF;
    font-size: 15px;
    box-shadow: 0px 0px 5px #DEDEDE inset;
    color: #333;
}


/*------------------------END MAIN BODY---------------------- */

/*------------------------MAIN FOOTER---------------------- */

.footer-widgets {
    background-color: transparent;
    clear: both;
    padding-top: 15px;
	margin-top:15px;
	border-top:#fbf6eb solid 1px;
}
/*
.main-footer
{
	float:left;
	width:100%;
	margin-top:10px;
	padding:15px 0;
	border-top:#fbf6eb solid 1px;
}
*/

.main-footer
{
max-width: 1020px;
padding:5px 0px;
border-top: 1px solid #FBF6EB;
margin: 15px auto 8px;
margin-top: 15px;
}





.main-footer .copyright
{
	float:left;
	width:50%;
	padding-top:8px;
	font-size:13px;
	color:#474747;
}

.main-footer .social
{
	float:left;
	width:50%;
	padding-top:5px;
	text-align:right;
}

.main-footer .social img
{
	margin-left:5px;
}




/* --------------------	 sub pages list with thumbnail -----------------------------*/

.homelist
{
	float:left;
	width:100%;
	padding:0 3%;
	
}
.hplistmargin
{
	margin-top:25px;
	
}

.homelist .up
{
	float:left;
	width:100%;
	font-size:22px;
	color:#000;
	padding-bottom:0px;
	margin-bottom:20px;
	font-family:semibold;
	border-bottom:#b8b8b8 solid 1px;	
}
.homelist .down
{
	float:left;
	width:100%;	
}

.homelist .mysubtitle
{
	font-size:15px;
	color:#462d1f;
	text-transform:uppercase;
	font-family:semibold;
	
}
.homelist .child-thumb
{
	float:left;
	width:50%;
	padding-top:2%;
	border-bottom:#c7c7c7 dashed 1px;
	border-right:#c7c7c7 dashed 1px;
	position:relative;
	min-height:111px;
}

.homelist .child-thumb a
{
	  position:absolute; 
  width:100%;
  height:100%;
  top:0;
  left: 0;
      font-size: 15px;
    color: #462D1F;
    text-transform: uppercase;
    font-family: semibold;
}

.homelist .child-thumb:nth-child(even)
{
	border-right:#c7c7c7 dashed 0px;
	padding-left:2%;
}

.homelist .child-thumb:hover
{
	background-color:#fdf9f1;
}

.homelist .child-thumb .sidepic
{
	float:left;
	width: 32%;
	margin-top:2%;
}

.homelist .child-thumb .thumbcontent
{
	float:left;
	width: 68%;
	padding-left:2%;
}


/*------------------------END MAIN FOOTER---------------------- */

@media (max-width:780px)
{
	.site-container {
		padding:0 .5%;
}
.site-header .tagline {

    line-height: 28px;
    font-size: 14px;
    padding-left: 5%;
}
	
.site-header .logo  {
    padding-left: 1%;
}

.site-header .rightlinks {
    padding-right: 0.5%;
}

.homelist .child-thumb:nth-child(2n) {
    border-right: 0px dashed #C7C7C7;
    padding-left: 0%;
}

}


@media (max-width:480px)
{

.site-header .logo
{
	float:left;
	width:100%;
	text-align:center;
}

.site-header .logo img
{
	width:auto;
	height:auto;
}

.site-header .tagline
{

		width:100%;
		font-size:17px;
		line-height:28px;
		
}

.site-header .rightlinks {
    width: 100%;
    text-align: center;
    padding-bottom: 2%;
}

.content {
    float: left;
    width: 100%;
}
.sidebar-primary {
    float: left;
    margin-left: 1%;
    width: 100%;
}
}

@media (max-width:320px)
{

.main-footer .copyright
{
	width:100%;
	padding-top:8px;
	font-size:13px;
	color:#474747;
}

.main-footer .social
{
	width:100%;

	text-align:left;
}

.homelist .child-thumb {
    float: left;
    width: 100%;
    padding-top: 2%;
    border-bottom: 1px dashed #C7C7C7;
    border-right: 0px dashed #C7C7C7;
}

}